glab(1)

NAME

glab-ask - Generate terminal commands from natural language. (Experimental.)

SYNOPSIS

glab ask prompt [flags]

DESCRIPTION

Generate terminal commands from natural language. (Experimental.)

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

glab(1), glab-ask-git(1)